<!DOCTYPE html>
<html>
	<head>
		<title>Contact Form</title>
	</head>
	<body>
		<h1>Contact Form</h1>
		<form action="#" method="POST">
			<label for="first-name"> First Name:</label>
			<br>
			<input type="text" name="first_name" id="full-name" required>
			<br>
		
			<label for="last-name"> Last Name:</label>
			<br>
			<input type="text" name="last_name" id="last-name" required>
			<br>
		
			<label for="email"> Email:</label>
			<br>
			<input type="text" name="email" id="email" required>
			<br>
			<br>

			<label for="service-type">Service Type: </label>
			<br> 
			<br>
			<select name="service_type" id="service-type">

				<option value="front-end">Front End Programming</option>
				<option value="backend">Backend Programming</option>
				<option value="backend">Fullstack Programming</option>
			</select>

			<br>
			<br>
			<input type="submit" value="Send Enquiry">
		</form>
	</body>
</html>